#center_maker{
width: 960px;
text-align:left;
margin:10px auto 0px auto;
}
.edit_button{
float:right;
margin:10px 20px 0px 0px;
}
#logo{
vertical-align:middle;
}
#home1{
float:right;
clear:both;
}
.body_color{
border: 0.5px solid #EEE ;
background-color: 	#D7DDD1;
}
.leave{
float:right;
margin-right:50px;
}
.delete1{
float:right;
margin:20px 50px 0px 0px;
}
.note3{
margin-left:220px;
margin-top:-23px;
color:blue;
}
#fname{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#submit{
margin:2px  4px;
border-radius:5px;
background:#ede1be;
width:80px;
padding:6px 6px 6px 6px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#submit:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ccc2a6), color-stop(1, #ede1be));
	background:-moz-linear-gradient(top, #ccc2a6 5%, #ede1be 100%);
	background:-webkit-linear-gradient(top, #ccc2a6 5%, #ede1be 100%);
	background:-o-linear-gradient(top, #ccc2a6 5%, #ede1be 100%);
	background:-ms-linear-gradient(top, #ccc2a6 5%, #ede1be 100%);
	background:linear-gradient(to bottom, #ccc2a6 5%, #ede1be 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc2a6', endColorstr='#ede1be',GradientType=0);
	background-color:#ccc2a6;
}
#submit:focus
{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
.inputbox{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#temporary1{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#temporary2{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#mobile{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#residential{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#permanent1{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#permanent2{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#mname{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#PAN{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#provident{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#lname{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#phone{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#email{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#address_temp{
margin:2px  4px;
border-radius:5px;
background: white;
width:400px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#address_per{
margin:2px  4px;
border-radius:5px;
background: white;
width:400px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#designation{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#qualification{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#job_type{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#leaving_date{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#permanent1{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#experience{
margin:2px  4px;
border-radius:5px;
background: white;
width:600px;
height:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:15px;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#pre_place{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#pre_section{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#service_from_eng{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#service_from_nep{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#service_to_eng{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#service_to_nep{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#Blood_group{
margin:2px  4px;
border-radius:5px;
background: white;
width:90px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}

#temporary1{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#leaving_date1{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
.training_detail{
margin:2px  4px;
border-radius:5px;
background: white;
width:600px;
height:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:15px;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#department{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#password{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
.unit{
margin:2px  4px;
border-radius:5px;
background: white;
width:150px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#citizenship_no{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
#Date_of_birth_eng{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
.button6{
margin-right:5px;
background:#F0F0F0 ;
width:60px;
padding:3px 6px 3px 6px;
border:none;
color:black;     
border:1px solid #808080 ; 
text-decoration:none;     
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
.button6:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ccc2a6), color-stop(1, #ede1be));
	background:-moz-linear-gradient(top, #ccc2a6 5%, #ede1be 100%);
	background:-webkit-linear-gradient(top, #ccc2a6 5%, #ede1be 100%);
	background:-o-linear-gradient(top, #ccc2a6 5%, #ede1be 100%);
	background:-ms-linear-gradient(top, #ccc2a6 5%, #ede1be 100%);
	background:linear-gradient(to bottom, #ccc2a6 5%, #ede1be 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc2a6', endColorstr='#ede1be',GradientType=0);
	background-color:#ccc2a6;
}
.button6:focus
{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#Date_of_birth_nep{
margin:2px  4px;
border-radius:5px;
background: white;
width:200px;
padding:3px 3px 3px 3px;
border:none;
color:black;                       
box-shadow:inset 0px 1px 5px #272727;
font-size:0.8em;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease; 
}
/*#temporary1:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#temporary2:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#mobile:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#residential:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#permanent1:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#permanent2:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#mname:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#PAN:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#provident:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#lname:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#phone:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#email:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#address_temp:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#address_per:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#designation:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#qualification:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#job_type:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#leaving_date:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#permanent1:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#experience:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#pre_place:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#pre_section:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#service_from_eng:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#service_from_nep:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#service_to_eng:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#service_to_nep:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#Blood_group:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#temporary1:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#leaving_date1:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
.training_detail:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#department:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#password:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#citizenship_no:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#Date_of_birth_eng:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}
#Date_of_birth_nep:focus{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
} */
.note{
font-size:10px;
}
form{
border:1px black;
padding:10px;
}
.photo{
font-size:15px;
float:right;
clear:both;
margin:-2px 10px 0px 0px;
color:white;
font-weight:bold;
}
#logo1{
float:right;
clear:both;
}